/****************************
Artist Pages Custom CSS
****************************/
.slick-next {
	right: -20px;
}
.slick-prev:before, .slick-next:before {
	font-size: 25px;
	opacity: 1;
	color: #222;
}
.artist-gallery-header,
.installation-views-header {
	text-transform: uppercase;
	margin-left: 0;
	font-size: 19px;
	line-height: 22px;
	font-family: 'Gupta-Normal';
	text-align: center;	
}
.installation-views-header {
	margin-top: 40px;
}
.installation-gallery.slick-dotted.slick-slider {
	max-width:90%;
	margin:0px auto;
	margin-bottom:80px;
}
.installation-gallery .gallery-image {
	margin: 10px;
}
#projectmodal, #historicmodal {
	overflow-y:scroll;
	overflow-x:hidden;
}
#projectmodal .cycle2-container,
#historicmodal .cycle2-container {
	height:auto;
	margin:100px auto 60px;
}
#projectmodal .slide-wrapper,
#historicmodal .slide-wrapper {
	height:auto;
}
#projectmodal .slide-wrapper,
#projectmodal .footer,
#historicmodal .slide-wrapper,
#historicmodal .footer {
	position:relative;
}
#projectmodal .footer,
#historicmodal .footer {
	margin-top: 0;
	padding: 0;
	box-shadow: none;
	max-width: 800px;
	margin: 0 auto;
}
#projectmodal .footer .project-caption,
#historicmodal .footer .project-caption {
	margin-left:0;
	text-align:left;
}
#projectmodal .footer .project-info,
#historicmodal .footer .project-info {
	margin-right:0;
}
#projectmodal .project-info .project-detail,
#historicmodal .project-info .project-detail {
	display: block;
}
#projectmodal .footer span,
#projectmodal .footer .project-caption,
#projectmodal .footer .project-caption .artist-name,
#projectmodal .project-info .project-detail p,
#historicmodal .footer span,
#historicmodal .footer .project-caption,
#historicmodal .footer .project-caption .artist-name,
#historicmodal .project-info .project-detail p {
	font-size: 18px;
	line-height: 26px;
	font-family: 'Gupta-Normal';
}
#projectmodal .footer .project-location,
#historicmodal .footer .project-location {
	display: block;
}
#projectmodal .footer .project-caption,
#historicmodal .footer .project-caption {
	margin-bottom:20px;
}
.slide-footer {
	display:none;
}
@media screen and (max-width:639px) {
	.slick-dots {
		bottom:-50px;
	}
	#projectmodalx, #historicmodalx {
		right:30px;
	}
	#projectmodal .footer span,
	#projectmodal .footer .project-caption,
	#projectmodal .footer .project-caption .artist-name,
	#projectmodal .project-info .project-detail p,
	#historicmodal .footer span,
	#historicmodal .footer .project-caption,
	#historicmodal .footer .project-caption .artist-name,
	#historicmodal .project-info .project-detail p	{
		font-size: 16px;
		line-height: 24px;
		font-family: 'Gupta-Normal';
	}
	#projectmodal .footer .project-caption,
	#historicmodal .footer .project-caption	{
		margin-bottom:24px;
		padding:0 10px;
	}
	.cv-section.list-by-date p {
    margin-top: 0px;
	}
}
@media screen and (min-width:640px) and (max-width:1023px) {
	#projectmodal .footer .project-caption,
	#historicmodal .footer .project-caption	{
		margin-bottom:24px;
	}
	#projectmodal .footer,
	#historicmodal .footer	{
		max-width:768px;
	}
	.cv-section.list-by-date p {
		margin-top:-12px;
	}
}
@media screen and (min-width:1024px) and (max-width:1279px) {
	#projectmodal .footer,
	#historicmodal .footer	{
		max-width:900px;
	}
}
@media screen and (min-width:1024px) {
	#projectmodal .cycle2-vertical img,
	#historicmodal .cycle2-vertical img	{
		max-height:70vh !Important;
		min-height:260px !important;
	}
	.cv-section.list-by-date p {
		margin-top:-16px;
	}
}
@media screen and (min-width:1280px) {
	#content {
		margin-right:0;
		padding-right:20px;
	}
	.slick-prev {
		left:-50px;
	}
	.slick-next {
		right: -50px;
	}
}
@media screen and (min-width:1920px) {
	.artist-gallery-header,
	.installation-views-header  {
		font-size: 29px;
    line-height: 33px;
	}
}